import { _decorator, Component, Node } from 'cc';
import { ModulerBase } from '../GameFrameWork/ModulerBase';
const { ccclass, property } = _decorator;

@ccclass('StartScene')
export class StartScene extends ModulerBase {
    protected onLoad(): void {
        
    }
    
    start() {

    }

    update(deltaTime: number) {
        
    }
}


